var jq = jQuery.noConflict();
jq(document).ready(function(){	
	var bannerwitdh = jq(".bannerList ul li").width();
	jq(".bannercontr ul li:first").addClass("cur"); 
		
	bannerswap = function(){
		var num = jq.active.attr("value") - 1;
		var swapOffset = num * bannerwitdh;
		jq(".bannercontr ul li").removeClass('cur');
		jq.active.addClass('cur');	
		jq(".bannerList ul").animate({ 
			marginLeft: -swapOffset
        }, 500);
	}		 
		 
	bannerSwitch = function(){
       	jq.play = setInterval(function(){
		jq.active = jq(".bannercontr ul li.cur").next();	
			if ( jq.active.length === 0) {
                jq.active = jq(".bannercontr ul li:first");
			}
            bannerswap();
		}, 8000);
    	}
    	bannerSwitch();
		
	jq(".bannerList ul").hover(function(){
		clearInterval(jq.play);
		},function(){
		bannerSwitch();
	});
	
	jq(".bannercontr ul li").click(function() {  
		clearInterval(jq.play);	
		var ooo = jq(this).attr("value") - 1;
		var Offset = ooo * bannerwitdh;
		jq(".bannercontr ul li").removeClass('cur');
		jq(this).addClass('cur');
		jq(".bannerList ul").animate({ 
			marginLeft: -Offset
        }, 500);
    });
	
	jq(".countryCho").hover(function(){
		jq(".countryCho").animate({height:"90px"});
		jq(".countryCho").addClass("couBorder");
	},
	function(){
		jq(".countryCho").animate({height:"30px"});
		jq(".countryCho").removeClass("couBorder");
	})
	
	jq(".Pre").click(function() {
        jq.active = jq(".bannercontr ul li.cur").prev();
		if ( jq.active.length === 0) {
                jq.active = jq(".bannercontr ul li:last");
            }
        clearInterval(jq.play);
		bannerswap();
        return false;
    });
	
	jq(".Next").click(function() {							   
        jq.active = jq(".bannercontr ul li.cur").next();
		if ( jq.active.length === 0) {
                jq.active = jq(".bannercontr ul li:first");
            }
        clearInterval(jq.play);
		bannerswap();
        return false;
    });	
})